﻿.DialogWrapper
{
    max-width: 75%;
    border: 1px Solid #aaaaaa;
    position:fixed !important;
    top:100px !important;
}


.DialogBackgroundCssClass
{
    background-color:#ffffff;
    -ms-filter: ""progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"";
    filter: alpha(opacity=80);
    opacity: 0.8;
    

}

.DialogCssClass
{
    background-color: White;
    margin:auto;
    padding:10px;
    max-height: 500px;
    
    overflow:auto;
    overflow-x: hidden; 
    -ms-overflow-x: hidden;  
    /*display:inline-block;*/
    
}


.DialogCssClass h1
{
    margin-top:0px;
    padding-top:11px;
  
}


.DialogHeaderCssClass
{
    background-color: #fff;
    color: #666666;
    /*cursor:move;*/ /*not moveable yet*/
    padding:10px;
    height:30px; 
    font-weight:bold;
    font-size: 12px;
    
}

.DialogFooterCssClass
{
    background-color: #fff;
    color: #dde4ec;    
    padding: 15px 25px 15px 15px;
    text-align:right;
    height:30px;
}

.DialogFooterCssClass input
{
    border:1px solid #C6C7CC; 
}


a.dialogButtonSave:link, a.dialogButtonClose:link, a.dialogButtonCancel:link
{
    margin: 0px 0px 0px 0px;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0px;
    border: 1px solid #C6C7CC;
    color: #333333;
    /*
    background-position: left center;
    background-repeat: no-repeat;
    */
  
}


.dialogButtonSave, .dialogButtonCancel
{
    height: 19px;
    margin-right: 10px;
    padding: 2px 10px 3px 10px;
}


a.dialogButtonSave:hover, a.dialogButtonCancel:hover
{
    color: #fff;
    border-color: #FF5A10;
}


a.dialogButtonSave
{
    /*background-image: url('../images/16x16/disk_blue.png');*/
}

a.dialogButtonClose:link
{
    background-image: url('../images/16x16/delete2.png');
    border-width: 0px;
}

a.dialogButtonCancel
{
    /*background-image: url('../images/16x16/delete2.png');*/
}